.sectionhead { margin:0 0 18px; line-height:1.125; padding:0; clear:both; zoom:1; } /* :hack: fix peekaboo bug */
.sectionhead h2 { margin:0; font-size:1em; line-height:18px; padding:4px 25px 15px 8px; text-transform:uppercase; color:#FFF; background:#00AEEF; }
.sectionhead .sectionhead_sleeve h2 a { color:#FFF; text-decoration:none; } 
.sectionhead .sectionhead_sleeve h2 a:hover { text-decoration:underline; } 

.sectionhead .rssfeed { float:right; width:20px; padding:0 7px 0 0; margin-top:9px; height:18px; }
.sectionhead .rssfeed span { position:absolute; left:-9999px; }

.topblock { position:relative; zoom:1; margin-left:-162px; } /* :hack: fix negative margin affects in IE6 */
.topblock .sectionhead { margin-top:0; margin-bottom:10px; zoom:1; } /* :hack: fix peekaboo bug in IE6 */
.topblock .story_large h2 { font-size:2.155em; line-height:1.15; }
.topblock .story_large p.picture { float:left; margin:0 15px 2px 0; }
.topblock .story_small, .topblock .story_large, .topblock .story_list { padding:0; }

.story_large h2 { margin:0 0 15px; line-height:24px; }
.story_large .story_list h2 { padding-top:0; }
.section_column2 .twocolumn h2 { font-size:1.167em; line-height:1.286; }
.section_column2 .twocolumn .story_list h2 { font-size:1em; line-height:1.25; }

.story_small, .story_large { clear:left; zoom:1; } /* :hack: float enclosing */
.story_small:after, .story_large:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack: float enclosing */
.story_small h2 { padding:0; margin:0; line-height:22px; }
.style2 .story_small h2 { font-size:1.077em; line-height:18px}
.story_small h2 span, .story_large h2 span, .story_list h2 span { padding:0 0 0 3px; }
.story_small h2 span img, .story_large h2 span img, .story_list h2 span img { border:none; }
.story_small h2 img, .story_large h2 img, .story_list h2 img { padding-right:3px; }
.story_small p.meta, .story_large p.meta { margin:0; padding:0 0 3px; }
p.meta .author { font-weight:bold;}
.story_small p.picture, .story_large p.picture { margin:0; }
.story_large p.picture { margin-bottom:9px; }
.story_large p.picture img { margin-bottom:0; display:block; }
.story_small p, .story_large p { margin:0; }
.story_small p.picture { float:left; margin:0 12px 6px 0; }
.meta .from_area a { color:#858585; }

.story_list ul { margin:0; padding:0; list-style:none; }
.story_list li { background:none; padding-left:0; margin:0; padding-bottom:11px; }
.story_list h2 { font-size:1.077em; line-height:18px; margin:0; padding:0 0 3px; } 
.story_list h2 a { text-decoration:none; }
.story_list h2 a:hover { text-decoration:underline; }
#content .story_list p { margin:0; padding:0 0 10px; line-height:16px; }
#content .story_list p.meta { padding:0 0 3px;}

.story_intro { zoom:1; }
.story_intro .picture { float:right; padding-left:10px; }
#content .story_intro p { margin:0 0 8px; }
.colour1 .story_intro, .colour3 .story_intro { padding:10px 10px 3px; background:#eee; margin-bottom:10px; }
.story_intro:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: float enclosing */
.story_intro a img { float:left; margin-right:10px; margin-bottom:10px; }

.group_story_small .story_list, .group_story_large .story_list { clear:none; padding:10px 0 4px; }

.style1 .story_small .picture+h2 { float:left; width:332px; padding:0px 20px 0px 0; }
.style1 .story_small .sleeve>h2 { padding:0px 20px 0px 0; }

p.more { font-size:1em; margin:0; border-bottom:solid 1px #00AEEF; padding-bottom:5px; text-align:right; font-size:1.077em; }

.style2 a { text-decoration:none; color:#000;}
.style1 h2 a, .style2 .story_list h2 a {text-decoration:none; color:#333;}
.story_small h2 a:hover, .story_large h2 a:hover, .style1 h2 a:hover, .style1 h3 a:hover, .style1 h4 a:hover { text-decoration:underline; }

.story_small, .story_large, .group_story_small { padding:0 0 33px;}

.group_story_large { padding-bottom: 21px; }

.story_small .story_list, .story_large .story_list, .group_story_small .story_list, .group_story_large .story_list { border:0 none; padding:17px 0 0; }

.group_story_large .moreinfo + .story_list { padding-top: 29px; }
#section3 .moreinfo + .storyMeta { margin-top: 33px; }
#section3 p + .storyMeta { margin-top: 33px; }

.style2 .story_small, .style2 .story_large, .style2 .group_story_small, .style2 .group_story_large, .style2 .story_list { border-bottom:0 none; }

.style1 .story_large h2 { padding:0px 20px 0px 0;  }
.style1 .story_small h2 { margin-bottom:8px; }
.style2 .story_large h2 { padding:0px 20px 0px 0;  }
.style1 .story_list h2, .style2 .story_list h2 {  border:none; margin:0; padding:0 0 3px; width:auto; float:none; }

.story_list .meta .comment {display: none;}